### Method

# Gtk Label set_ellipsize

#### Declaration [src]

    void
    gtk_label_set_ellipsize (
      GtkLabel* self,
      PangoEllipsizeMode mode
    )

#### Description [src]

Sets the mode used to ellipsize the text.

The text will be ellipsized if there is not enough space to render the entire string.

Sets property | `Gtk.Label:ellipsize`

#### Parameters

`mode`

  Type: `PangoEllipsizeMode`

  The ellipsization mode.